.markermenu{width:auto;clear:left;position:relative;}
.markermenu ul{list-style-type:none;margin:5px 0;padding:0;}
.markermenu ul li a{background:#71726D;font:bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;color:#00014e;display:block;width:auto;padding:3px 0;padding-left:20px;text-decoration:none;border-bottom:1px solid #71726D;}
* html .markermenu ul li a{width:155px;}
.markermenu ul li a:visited, .markermenu ul li a:active{color:#00014e;}
.markermenu ul li a:hover, .markermenu ul li a.selected{color:white;background-color:black;}
.blackwhite li a{background:white;}
.blackwhite li a:hover{background:black;color:white;}